
Redmine - Defect #31153

Display horizontal scroll bar of files table when overflow occurs on small screen

2019-04-06 06:16 - Eduard Panov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version: 3.4.11   

Resolution: Fixed Affected version: 4.0.3

Description

On small screens (mobile phone) not scrolling table on files page (/files/index).

Need wrap <table> in <div class="autoscroll"> tag to fix that.

Associated revisions

Revision 18106 - 2019-04-30 08:35 - Go MAEDA

Display horizontal scroll bar of files table when overflow occurs on small screens (#31153).

Contributed by Eduard Panov.

Revision 18107 - 2019-04-30 09:40 - Go MAEDA

Merged r18106 from trunk to 4.0-stable (#31153).

Revision 18108 - 2019-04-30 09:41 - Go MAEDA

Merged r18106 from trunk to 3.4-stable (#31153).

History

#1 - 2019-04-27 16:54 - Go MAEDA

- File fix-31153.diff added

- Status changed from New to Confirmed

- Target version set to 3.4.11

Here is a patch to fix this issue.

#2 - 2019-04-30 08:36 - Go MAEDA

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix. Thank you for reporting this issue.

#3 - 2019-04-30 09:41 - Go MAEDA

- Status changed from Resolved to Closed

Files

fix-31153.diff 4.08 KB 2019-04-27 Go MAEDA
